Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 634048 (Haskell-pkg-reviews) - Haskell Package Reviews Tracker bug
Summary: Haskell Package Reviews Tracker bug
Keywords:
Status: CLOSED NOTABUG
Alias: Haskell-pkg-reviews
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fedora Haskell List
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On: xmobar hlint bluetile haskell-platform ghc-wai pandoc 662259 hledger-vty hledger-web leksah 688499 highlighting-kate Agda yi cab ghc-snap-core 736602 838775 ghc-shakespeare-text ghc-stringsearch ghc-wai-logger ghc-date-cache
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-15 03:09 UTC by Jens Petersen
Modified: 2013-08-20 02:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-20 02:15:57 UTC


Attachments (Terms of Use)

Description Jens Petersen 2010-09-15 03:09:08 UTC
Description of problem:
This bug is a tracking bug for Haskell package reviews.

Comment 1 Jens Petersen 2010-09-15 03:11:25 UTC
I suggest just making this bug depend on toplevel packages
and not their dependencies to make the dependency tree clear.

Comment 2 Jens Petersen 2010-09-15 03:16:10 UTC
Adding bluetile, yesod, ghc-gtksourceview2, ghc-vty.

Comment 3 Jens Petersen 2010-09-15 04:27:51 UTC
Add cmdargs

Comment 4 Jens Petersen 2010-09-15 05:29:10 UTC
(Add old completed haskell-platform)

Comment 5 Jens Petersen 2010-09-15 05:41:30 UTC
(old xmonad stack)

Comment 6 Jens Petersen 2010-09-15 07:50:58 UTC
(old: hlint stack)

Comment 7 Ben Boeckel 2010-10-30 21:14:39 UTC
Pick up "orphaned" RR's from new version updates.

Comment 8 Ben Boeckel 2010-10-30 22:31:12 UTC
Add io-storage.

Comment 9 Ben Boeckel 2010-12-11 05:59:17 UTC
Remove review which are picked up by hledger internals and add git-annex.

Comment 10 Ben Boeckel 2010-12-11 06:16:19 UTC
Gah...the line edit is really annoying to edit. Meant to do 662282 -> 662283 and did 630282 -> 630283 instead.

Comment 11 Jens Petersen 2012-06-02 06:30:14 UTC
Perhaps we should consider closing this tracker - since we are no longer using it actively.

https://fedoraproject.org/wiki/Haskell_SIG#Package_reviews

Comment 12 Jens Petersen 2013-07-09 10:03:32 UTC
I think we could close this now.

Comment 13 Jens Petersen 2013-08-20 02:15:57 UTC
Closing for now.

I can be re-opened again if needed.


Note You need to log in before you can comment on or make changes to this bug.